.. _vim.event.MigrationEvent: ../../vim/event/MigrationEvent.rst

.. _vim.event.HostEventArgument: ../../vim/event/HostEventArgument.rst


vim.event.MigrationHostErrorEvent
=================================
  A migration error that includes the destination host.
:extends: vim.event.MigrationEvent_

Attributes:
    dstHost (`vim.event.HostEventArgument`_):

       The name of the destination host.
